> ## Documentation Index
> Fetch the complete documentation index at: https://platform.perso.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Background Images

> List background images for the organization.



## OpenAPI

````yaml /specs/openapi-interactive.json get /api/v1/background_image/
openapi: 3.0.3
info:
  title: Perso Interactive API
  version: 0.0.0
servers:
  - url: https://platform.perso.ai
security: []
tags:
  - name: Embed
paths:
  /api/v1/background_image/:
    get:
      tags:
        - Session Resources
      summary: List Background Images
      description: List background images for the organization.
      operationId: v1_background_image_list
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BackgroundImage'
          description: ''
        '401':
          description: Unauthorized - Invalid or missing authentication credentials.
        '403':
          description: Forbidden - You do not have permission to perform this action.
        '500':
          description: Internal Server Error - An unexpected error occurred.
      security:
        - PersoPlatform-APIKey: []
        - {}
components:
  schemas:
    BackgroundImage:
      type: object
      properties:
        backgroundimage_id:
          type: string
          readOnly: true
        title:
          type: string
          maxLength: 100
        image:
          type: string
          format: uri
          description: Image file to use as the session background (PNG/JPEG).
        created_at:
          type: string
          format: date-time
          readOnly: true
      required:
        - backgroundimage_id
        - created_at
        - image
        - title
  securitySchemes:
    PersoPlatform-APIKey:
      type: apiKey
      in: header
      name: PersoPlatform-APIKey

````